Can't upgrade to os883 official from XO 1.75

Martin Langhoff martin.langhoff at
Fri Dec 30 08:04:31 EST 2011

2011/12/30 Lionel Laské <lionel.laske at>:
> Playing with the XO 1.75 B1, I'm trying to upgrade to os883 official.
> I've got an error message (see below), both when I upgrading from an
> USB key or online.

Online, Daniel was just fixing the server.

>From a USB key, I assume you got the .usb file, and you're following
the usual procedure?

>    raise Exception("OFW is not mounted, cannot read deployment keys")

Argh. Seems that your version is a bit too early. Maybe you can yum
update the bitffrost package and the olpc-update package, and then try

 martin.langhoff at
 martin at -- Software Architect - OLPC
 - ask interesting questions
 - don't get distracted with shiny stuff  - working code first

More information about the Devel mailing list